File python-stomper.changes of Package python-stomper

-------------------------------------------------------------------
Wed May 13 16:50:23 UTC 2015 - benoit.monin@gmx.fr

- update to version 0.3.0:
  * This release makes STOMP v1.1 the default protocol. To stick
    with STOMP v1.0 you can continue to use stomper v0.2.9 or
    change the import in your code to:
    import stomper.stomp_10 as stomper
  * Note: Any fixes to STOMP v1.0 will only be applied to
    version >= 0.3.
- additional changes from version 0.2.9:
  * Thanks to Ralph Bean for contributing the new protocol 1.1
    support:
        https://github.com/oisinmulvihill/stomper/issues/6
        https://github.com/oisinmulvihill/stomper/pull/7
- additional changes from version 0.2.8:
  * Thanks to Daniele Varrazzo for contributing the fixes:
    + https://github.com/oisinmulvihill/stomper/pull/4
      Fixed newline prepended to messages without transaction id
    + https://github.com/oisinmulvihill/stomper/pull/5
      Fixed reST syntax. Extension changed to allow github to
      render it properly. Also changed the source url in the readme
- rename README.md to README.rst: changed upstream

-------------------------------------------------------------------
Sun Nov 17 18:50:51 UTC 2013 - p.drouand@gmail.com

- Update to version 0.2.7 
  + add a MANIFEST.in which makes sure README.md is present. Without
    this pip install fails: https://github.com/oisinmulvihill/stomper/issues/3.
- Changes from version 0.2.6
  + correct many spelling mistakes throughout the code base.
  + make the README.md the main
- Changes from 0.2.5
  + removes the extra line ending which can cause problems.
- README has been renamed in README.md; change it in %doc

-------------------------------------------------------------------
Thu Oct 24 11:15:20 UTC 2013 - speilicke@suse.com

- Require python-setuptools instead of distribute (upstreams merged)

-------------------------------------------------------------------
Wed Mar 14 10:32:57 UTC 2012 - saschpe@suse.de

- Simplified macro usage, ran spec-cleaner

-------------------------------------------------------------------
Thu Sep 22 12:17:04 UTC 2011 - saschpe@suse.de

- Require python-uuid for SLE_10 and below.
- Use python-nose for unittests to fix SLE build

-------------------------------------------------------------------
Thu Sep 22 08:56:39 UTC 2011 - saschpe@suse.de

- Fixed license to Apache-2.0

-------------------------------------------------------------------
Thu Sep 22 08:51:57 UTC 2011 - saschpe@suse.de

- Update to version 0.2.4:
  *Fixing the problem whereby uuid would be installed on python2.5+.
- Changes from version 0.2.3:
  * Fixed issue #9 with the example code. All messages are sent and received correctly.
- Spec file cleanup:
  * Added proper changes file and spec file license header
  * Run testsuite

-------------------------------------------------------------------
Thu Apr  9 00:00:00 UTC 2009 - silas@sewell.ch

- Remove Python version dependency

-------------------------------------------------------------------
Sun Mar 29 00:00:00 UTC 2009 - silas@sewell.ch

- Fix dependencies

-------------------------------------------------------------------
Thu Mar 26 00:00:00 UTC 2009 - silas@sewell.ch

- Update package name to conform to Fedora naming standards
- Change define to global

-------------------------------------------------------------------
Fri Mar 20 00:00:00 UTC 2009 - silas@sewell.ch

- Update upstream package to remove hidden files

-------------------------------------------------------------------
Thu Mar  5 00:00:00 UTC 2009 - silas@sewell.ch

- Manually remove hidden files

-------------------------------------------------------------------
Wed Dec 17 00:00:00 UTC 2008 - silas@sewell.ch

- Initial package